.products-list {
	overflow: hidden;	
}


.catalog-section-block {
	overflow-x: auto;
}


.catalog-section {
    min-width: 1050px;
}



.catalog-section .table-line {
	border-bottom: 1px solid #f0f0f0;
}

.catalog-section .table-line.header {
	background-color: #e1e1e1;
}



.catalog-section .table-line .table-col {
	border-right: 1px solid #f0f0f0;
}
.catalog-section .table-line .table-col:last-of-type {
	border-right: 0;
}

.catalog-section .table-line.header .table-col {
	font-size: 12px;
	line-height: 1.17;
	font-weight: bold;
	color: #000000;
}


.catalog-section .table-line .table-col.name-col {
	width: 300px;
}
.catalog-section .table-line .table-col.price-col {
	width: 300px;
}











.pagination {}

.pagination .text {
	font-size: 12px;
	color: #666666;
}


.pagination .text a {
	font-size: 12px;
	color: #0033cc;
}


















@media (max-width: 1599px) {

	.catalog-section .table-line.header .table-col {
		font-size: 10px;
	}

}
@media (max-width: 1199px) {

	.catalog-section {
		min-width: 520px;
	}


	.catalog-section .table-line .table-col.name-col {
		width: 100%;
	}

	.catalog-section .table-line .table-col.price-col {
		width: 100%;
	}

}
@media (max-width: 991px) {



}
@media (max-width: 767px) {



}
@media (max-width: 575px) {



}
